Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 626827 - dasd: force online does not work. [rhel-4.8.z]
dasd: force online does not work. [rhel-4.8.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Don Howard
Gris Ge
: OtherQA, ZStream
Depends On: 619449
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 10:16 EDT by RHEL Product and Program Management
Modified: 2010-10-21 08:26 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In some situations a bug prevented "force online" succeeding for a DASD device.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 14:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 66740 None None None Never
Red Hat Product Errata RHSA-2010:0779 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2010-10-19 14:47:53 EDT

  None (edit)
Description RHEL Product and Program Management 2010-08-24 10:16:58 EDT
This bug has been copied from bug #619449 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 3 IBM Bug Proxy 2010-09-14 10:32:18 EDT
------- Comment From lnx1138@linux.vnet.ibm.com 2010-09-14 10:28 EDT-------
Please ignore
Comment 4 Don Howard 2010-09-16 12:40:46 EDT
A patch for this issue has been included in kernel 2.6.9-89.0.30.
Comment 9 IBM Bug Proxy 2010-10-12 04:21:06 EDT
------- Comment From mgrf@de.ibm.com 2010-10-12 04:13 EDT-------
Hello Red Hat,
the testing of the test kernel is addressed - expect test feedback this week
Comment 10 IBM Bug Proxy 2010-10-14 11:51:17 EDT
------- Comment From sven@de.ibm.com 2010-10-14 11:49 EDT-------
Testing completed successfully, bugfix verified.
Please go ahead with the zStream.
Thanks!
Comment 12 errata-xmlrpc 2010-10-19 14:48:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0779.html
Comment 13 Martin Prpič 2010-10-21 08:26:52 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
In some situations a bug prevented "force online" succeeding for a DASD device.

Note You need to log in before you can comment on or make changes to this bug.